{
    id: "cobblemonInterface",
    version: 13,
    capabilities: ["FileFilter", "DirFilter"],
    conf: {
        hudColor: {
            type: "enum",
            default: "minecraft",
            values: ["minecraft", "pokemon"]
        },
        panorama: true,
        boostClickSound: false
    }
}